---
name: Clément Tavernier
locality:
country: Remote
role: <a href="">Strategic Account Executive</a>
reports_to: sylvaintachoires
picture: clementtavernier.jpg
pronouns: He/Him
pronunciation:
twitter:
linkedin: https://www.linkedin.com/in/cl%C3%A9ment-tavernier/
gitlab: c.tavernier
departments:
- ENTR
specialty: ''
expertise:
story:
job_title: Strategic Account Executive
division: Sales
public: true

